Subject: Sparc kernel reconfiguration

From: [email-masked] (Sungho Jun )
Date: Fri, 4 Sep 92 22:42:26 -0700

Dear sir.

   I am a graduate student at Pusan National University in Korea.
   Lately, I received "postgres-v4r0r1.tar.Z" at pubic domain which
belonged to Berkeley University.
   But, I have two problems.

      I) How can I do reconfiguration of Kernel ?

               -- Specification --
          . H/W : Sparcstation (Sun4)
              ( Made in Sambo[Korea Corp.] )
          . O/S : SunOS 4.1.1
          . Disk space  : 400 Megabytes ( free : 200 Megabytes )
          . Main Memory : 8 Megabytes

      II) Not exists "/usr/sys/conf/KERNEL".

       ->   This computer has "/usr/sys/conf.common" instead of
          "/usr/sys/conf" and "/usr/sys/conf.common/param.c" is
          existed , but "/usr/sys/conf.common/KERNEL" is not
          existed...

       ->   How can I solve this problem ?

   Please let me know answers about two problems.

   I appreciate truly your efforts.

                      Sincerely,

                      Sung-ho Jun
                      Parallel Processing Lab.
                      Dept. of Computer Science
                      College of Science
                      Pusan National University
                      Pusan 609-735, Korea
                      e-mail : [email-masked]